<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_SHIPPING_ODBIOR_OSOBISTY_TEXT_TITLE', ' Persönliche Annahme');
define('MODULE_SHIPPING_ODBIOR_OSOBISTY_TEXT_DESCRIPTION', 'Persönliche Annahme-Rate');
define('MODULE_SHIPPING_ODBIOR_OSOBISTY_TEXT_WAY', 'Persönliche Annahme');
?>